QT_ARCH = x86_64
QT_BUILDABI = x86_64-little_endian-lp64
QT.global.enabled_features = shared shared thread c++11 c++14 c++17 c++1z future concurrent pkg-config signaling_nan
QT.global.disabled_features = cross_compile framework rpath simulator_and_device appstore-compliant debug_and_release build_all c++2a c++2b c99 c11 force_asserts separate_debug_info static
QT_CONFIG += shared shared release c++11 c++14 c++17 c++1z concurrent dbus stl
CONFIG += shared shared release no_plugin_manifest
QT_VERSION = 5.15.10
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 15
QT_PATCH_VERSION = 10
QT_MSVC_MAJOR_VERSION = 19
QT_MSVC_MINOR_VERSION = 29
QT_MSVC_PATCH_VERSION = 30151
QT_EDITION = OpenSource
